ubuntu 606下编译内核咋就那么难尼!

为当前最终发行版之前的所有版本提供支持
回复
jetwins
帖子: 5
注册时间: 2006-06-10 0:40
送出感谢: 0
接收感谢: 0

ubuntu 606下编译内核咋就那么难尼!

#1

帖子 jetwins » 2006-10-03 22:20

想将内核升级为2.6.18,但是在make bzImage modules modules_install 以及grub等等设置都完毕了重启,可就是启动不起来!
郁闷死了,以前很容易就搞定的事啊,开始是死在了waiting for root file system了,然后重遍内核,把IDE,SATA, SCSI相关的都编入内核了,结果一开机就死到
OK, booting the kernel
在grub中手工重试,输入
root (hd0,0)
kernel /vmlinuz-2.6.8 root=/dev/hda6 ro
initrd /initrd.img-2.6.18
boot

出现hda > hda1, hda2就死了。
实在搞不定了,请知道原因的兄弟给指教一下。
头像
BigSnake.NET
帖子: 12522
注册时间: 2006-07-02 11:16
来自: 廣州
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 BigSnake.NET » 2006-10-04 12:33

等一下就好,不要做無謂的升級
^_^ ~~~
要理解递归,首先要理解递归。

地球人都知道,理论上,理论跟实际是没有差别的,但实际上,理论跟实际的差别是相当大滴。
回复

回到 “老旧版本支持”